Last Update: 2010-06-26 (土) 13:49:54 (2468d)
FrontPage / Linux / SaaSesVPS / CentOS / インストールパッケージ

pkg

[root@rad-xen-vweb4 ~]# yum list |grep installed
Deployment_Guide-ja-JP.noarch              5.2-11.el5.centos           installed
GConf2.x86_64                              2.14.0-9.el5                installed
MAKEDEV.x86_64                             3.23-1.2                    installed
MySQL-python.x86_64                        1.2.1-1                     installed
NetworkManager.i386                        1:0.7.0-10.el5              installed
NetworkManager.x86_64                      1:0.7.0-10.el5              installed
NetworkManager-glib.i386                   1:0.7.0-10.el5              installed
NetworkManager-glib.x86_64                 1:0.7.0-10.el5              installed
ORBit2.x86_64                              2.14.3-5.el5                installed
SysVinit.x86_64                            2.86-15.el5                 installed
acl.x86_64                                 2.2.39-6.el5                installed
acpid.x86_64                               1.0.4-9.el5_4.2             installed
alchemist.x86_64                           1.0.36-2.el5                installed
alsa-lib.x86_64                            1.0.17-1.el5                installed
amtu.x86_64                                1.0.6-1.el5                 installed
anacron.x86_64                             2.3-45.el5.centos           installed
anthy.i386                                 7900-4.el5                  installed
anthy.x86_64                               7900-4.el5                  installed
apr.x86_64                                 1.2.7-11.el5_3.1            installed
apr-util.x86_64                            1.2.7-11.el5                installed
aspell.i386                                12:0.60.3-7.1               installed
aspell.x86_64                              12:0.60.3-7.1               installed
aspell-en.x86_64                           50:6.0-2.1                  installed
at.x86_64                                  3.1.8-84.el5                installed
atk.i386                                   1.12.2-1.fc6                installed
atk.x86_64                                 1.12.2-1.fc6                installed
attr.x86_64                                2.4.32-1.1                  installed
audiofile.x86_64                           1:0.2.6-5                   installed
audit.x86_64                               1.7.17-3.el5                installed
audit-libs.i386                            1.7.17-3.el5                installed
audit-libs.x86_64                          1.7.17-3.el5                installed
audit-libs-python.x86_64                   1.7.17-3.el5                installed
authconfig.x86_64                          5.3.21-6.el5                installed
autofs.x86_64                              1:5.0.1-0.rc2.143.el5       installed
avahi.x86_64                               0.6.16-7.el5                installed
avahi-compat-libdns_sd.x86_64              0.6.16-7.el5                installed
avahi-glib.x86_64                          0.6.16-7.el5                installed
basesystem.noarch                          8.0-5.1.1.el5.centos        installed
bash.x86_64                                3.2-24.el5                  installed
bc.x86_64                                  1.06-21                     installed
bind-libs.x86_64                           30:9.3.6-4.P1.el5_4.2       installed
bind-utils.x86_64                          30:9.3.6-4.P1.el5_4.2       installed
binutils.x86_64                            2.17.50.0.6-14.el5          installed
bitstream-vera-fonts.noarch                1.10-7                      installed
bluez-gnome.x86_64                         0.5-5.fc6                   installed
bluez-libs.x86_64                          3.7-1.1                     installed
bluez-utils.x86_64                         3.7-2.2.el5.centos          installed
bzip2.x86_64                               1.0.3-4.el5_2               installed
bzip2-libs.x86_64                          1.0.3-4.el5_2               installed
cairo.i386                                 1.2.4-5.el5                 installed
cairo.x86_64                               1.2.4-5.el5                 installed
ccid.x86_64                                1.3.8-1.el5                 installed
centos-release.x86_64                      10:5-5.el5.centos           installed
centos-release-notes.x86_64                5.5-0                       installed
checkpolicy.x86_64                         1.33.1-6.el5                installed
chkconfig.x86_64                           1.3.30.2-2.el5              installed
chkfontpath.x86_64                         1.10.1-1.1                  installed
conman.x86_64                              0.1.9.2-8.el5               installed
coolkey.i386                               1.1.0-14.el5                installed
coolkey.x86_64                             1.1.0-14.el5                installed
coreutils.x86_64                           5.97-23.el5_4.2             installed
cpio.x86_64                                2.6-23.el5_4.1              installed
cpp.x86_64                                 4.1.2-48.el5                installed
cpuspeed.x86_64                            1:1.2.1-9.el5               installed
cracklib.i386                              2.8.9-3.3                   installed
cracklib.x86_64                            2.8.9-3.3                   installed
cracklib-dicts.x86_64                      2.8.9-3.3                   installed
crash.x86_64                               4.1.2-4.el5.centos          installed
crontabs.noarch                            1.10-8                      installed
crypto-utils.x86_64                        2.3-2.el5                   installed
cryptsetup-luks.i386                       1.0.3-5.el5                 installed
cryptsetup-luks.x86_64                     1.0.3-5.el5                 installed
cups.x86_64                                1:1.3.7-18.el5_5.4          installed
cups-libs.i386                             1:1.3.7-18.el5_5.4          installed
cups-libs.x86_64                           1:1.3.7-18.el5_5.4          installed
curl.x86_64                                7.15.5-9.el5                installed
cyrus-sasl.i386                            2.1.22-5.el5_4.3            installed
cyrus-sasl.x86_64                          2.1.22-5.el5_4.3            installed
cyrus-sasl-lib.i386                        2.1.22-5.el5_4.3            installed
cyrus-sasl-lib.x86_64                      2.1.22-5.el5_4.3            installed
cyrus-sasl-plain.i386                      2.1.22-5.el5_4.3            installed
cyrus-sasl-plain.x86_64                    2.1.22-5.el5_4.3            installed
db4.i386                                   4.3.29-10.el5               installed
db4.x86_64                                 4.3.29-10.el5               installed
dbus.x86_64                                1.1.2-14.el5                installed
dbus-glib.i386                             0.73-8.el5                  installed
dbus-glib.x86_64                           0.73-8.el5                  installed
dbus-libs.i386                             1.1.2-14.el5                installed
dbus-libs.x86_64                           1.1.2-14.el5                installed
dbus-python.x86_64                         0.70-9.el5_4                installed
desktop-file-utils.x86_64                  0.10-7                      installed
device-mapper.i386                         1.02.39-1.el5_5.2           installed
device-mapper.x86_64                       1.02.39-1.el5_5.2           installed
device-mapper-event.x86_64                 1.02.39-1.el5_5.2           installed
device-mapper-multipath.x86_64             0.4.7-34.el5_5.1            installed
dhclient.x86_64                            12:3.0.5-23.el5             installed
dhcpv6-client.x86_64                       1.0.10-18.el5               installed
diffutils.x86_64                           2.8.1-15.2.3.el5            installed
distcache.i386                             1.4.5-14.1                  installed
distcache.x86_64                           1.4.5-14.1                  installed
dmidecode.x86_64                           1:2.10-3.el5                installed
dmraid.x86_64                              1.0.0.rc13-63.el5           installed
dmraid-events.x86_64                       1.0.0.rc13-63.el5           installed
dnsmasq.x86_64                             2.45-1.1.el5_3              installed
dos2unix.x86_64                            3.1-27.2.el5                installed
dosfstools.x86_64                          2.11-9.el5                  installed
dovecot.x86_64                             1.0.7-7.el5                 installed
dump.x86_64                                0.4b41-4.el5                installed
e2fsprogs.x86_64                           1.39-23.el5                 installed
e2fsprogs-libs.i386                        1.39-23.el5                 installed
e2fsprogs-libs.x86_64                      1.39-23.el5                 installed
ecryptfs-utils.i386                        75-5.el5                    installed
ecryptfs-utils.x86_64                      75-5.el5                    installed
ed.x86_64                                  0.2-39.el5_2                installed
eject.x86_64                               2.1.5-4.2.el5               installed
elfutils-libelf.x86_64                     0.137-3.el5                 installed
esound.x86_64                              1:0.2.36-3                  installed
ethtool.x86_64                             6-4.el5                     installed
expat.i386                                 1.95.8-8.3.el5_4.2          installed
expat.x86_64                               1.95.8-8.3.el5_4.2          installed
fbset.x86_64                               2.1-22                      installed
file.x86_64                                4.17-15.el5_3.1             installed
filesystem.x86_64                          2.4.0-3.el5                 installed
findutils.x86_64                           1:4.2.27-6.el5              installed
finger.x86_64                              0.17-32.2.1.1               installed
fipscheck.x86_64                           1.2.0-1.el5                 installed
fipscheck-lib.x86_64                       1.2.0-1.el5                 installed
firstboot-tui.x86_64                       1.4.27.8-1.el5.centos       installed
fontconfig.i386                            2.4.1-7.el5                 installed
fontconfig.x86_64                          2.4.1-7.el5                 installed
fonts-japanese.noarch                      0.20061016-4.el5            installed
freetype.i386                              2.2.1-21.el5_3              installed
freetype.x86_64                            2.2.1-21.el5_3              installed
ftp.x86_64                                 0.17-35.el5                 installed
gamin.x86_64                               0.1.7-8.el5                 installed
gamin-python.x86_64                        0.1.7-8.el5                 installed
gawk.x86_64                                3.1.5-14.el5                installed
gcc.x86_64                                 4.1.2-48.el5                installed
gd.x86_64                                  2.0.33-9.4.el5_4.2          installed
gdbm.i386                                  1.8.0-26.2.1                installed
gdbm.x86_64                                1.8.0-26.2.1                installed
gettext.x86_64                             0.14.6-4.el5                installed
glib2.i386                                 2.12.3-4.el5_3.1            installed
glib2.x86_64                               2.12.3-4.el5_3.1            installed
glibc.i686                                 2.5-49.el5_5.2              installed
glibc.x86_64                               2.5-49.el5_5.2              installed
glibc-common.x86_64                        2.5-49.el5_5.2              installed
glibc-devel.x86_64                         2.5-49.el5_5.2              installed
glibc-headers.x86_64                       2.5-49.el5_5.2              installed
gmp.x86_64                                 4.1.4-10.el5                installed
gnome-keyring.x86_64                       0.6.0-1.fc6                 installed
gnome-mime-data.x86_64                     2.4.2-3.1                   installed
gnome-mount.x86_64                         0.5-3.el5                   installed
gnome-python2.x86_64                       2.16.0-1.fc6                installed
gnome-python2-bonobo.x86_64                2.16.0-1.fc6                installed
gnome-python2-canvas.x86_64                2.16.0-1.fc6                installed
gnome-python2-gnomevfs.x86_64              2.16.0-1.fc6                installed
gnome-vfs2.x86_64                          2.16.2-6.el5_5.1            installed
gnupg.x86_64                               1.4.5-14                    installed
gnutls.i386                                1.4.1-3.el5_4.8             installed
gnutls.x86_64                              1.4.1-3.el5_4.8             installed
gpm.i386                                   1.20.1-74.1                 installed
gpm.x86_64                                 1.20.1-74.1                 installed
grep.x86_64                                2.5.1-55.el5                installed
groff.x86_64                               1.18.1.1-11.1               installed
grub.x86_64                                0.97-13.5                   installed
gtk2.i386                                  2.10.4-20.el5               installed
gtk2.x86_64                                2.10.4-20.el5               installed
gzip.x86_64                                1.3.5-11.el5.centos.1       installed
hal.i386                                   0.5.8.1-59.el5              installed
hal.x86_64                                 0.5.8.1-59.el5              installed
hdparm.x86_64                              6.6-2                       installed
hesiod.x86_64                              3.1.0-8                     installed
hicolor-icon-theme.noarch                  0.9-2.1                     installed
hmaccalc.x86_64                            0.9.6-3.el5                 installed
htmlview.noarch                            4.0.0-2.el5                 installed
httpd.x86_64                               2.2.3-43.el5.centos         installed
httpd-manual.x86_64                        2.2.3-43.el5.centos         installed
hwdata.noarch                              0.213.18-1.el5.1            installed
ifd-egate.x86_64                           0.05-15                     installed
info.x86_64                                4.8-14.el5                  installed
initscripts.x86_64                         8.45.30-2.el5.centos        installed
iproute.x86_64                             2.6.18-11.el5               installed
ipsec-tools.x86_64                         0.6.5-13.el5_3.1            installed
iptables.x86_64                            1.3.5-5.3.el5_4.1           installed
iptables-ipv6.x86_64                       1.3.5-5.3.el5_4.1           installed
iptstate.x86_64                            1.4-2.el5                   installed
iputils.x86_64                             20020927-46.el5             installed
irda-utils.x86_64                          0.9.17-2.fc6                installed
irqbalance.x86_64                          2:0.55-15.el5               installed
jwhois.x86_64                              3.2.3-8.el5                 installed
kbd.x86_64                                 1.12-21.el5                 installed
kcc.x86_64                                 2.3-24.2.2                  installed
kernel-headers.x86_64                      2.6.18-194.3.1.el5          installed
kernel-xen.x86_64                          2.6.18-194.el5              installed
kernel-xen.x86_64                          2.6.18-194.3.1.el5          installed
kernel-xen-devel.x86_64                    2.6.18-194.el5              installed
kernel-xen-devel.x86_64                    2.6.18-194.3.1.el5          installed
keyutils.x86_64                            1.2-1.el5                   installed
keyutils-libs.i386                         1.2-1.el5                   installed
keyutils-libs.x86_64                       1.2-1.el5                   installed
kpartx.x86_64                              0.4.7-34.el5_5.1            installed
krb5-libs.i386                             1.6.1-36.el5_5.4            installed
krb5-libs.x86_64                           1.6.1-36.el5_5.4            installed
krb5-workstation.x86_64                    1.6.1-36.el5_5.4            installed
ksh.x86_64                                 20100202-1.el5              installed
kudzu.x86_64                               1.2.57.1.24-1.el5.centos    installed
less.x86_64                                436-2.el5                   installed
lftp.x86_64                                3.7.11-4.el5                installed
libFS.x86_64                               1.0.0-3.1                   installed
libICE.i386                                1.0.1-2.1                   installed
libICE.x86_64                              1.0.1-2.1                   installed
libIDL.x86_64                              0.8.7-1.fc6                 installed
libSM.i386                                 1.0.1-3.1                   installed
libSM.x86_64                               1.0.1-3.1                   installed
libX11.i386                                1.0.3-11.el5                installed
libX11.x86_64                              1.0.3-11.el5                installed
libXau.i386                                1.0.1-3.1                   installed
libXau.x86_64                              1.0.1-3.1                   installed
libXcursor.i386                            1.1.7-1.1                   installed
libXcursor.x86_64                          1.1.7-1.1                   installed
libXdmcp.i386                              1.0.1-2.1                   installed
libXdmcp.x86_64                            1.0.1-2.1                   installed
libXext.i386                               1.0.1-2.1                   installed
libXext.x86_64                             1.0.1-2.1                   installed
libXfixes.i386                             4.0.1-2.1                   installed
libXfixes.x86_64                           4.0.1-2.1                   installed
libXfont.x86_64                            1.2.2-1.0.3.el5_1           installed
libXft.i386                                2.1.10-1.1                  installed
libXft.x86_64                              2.1.10-1.1                  installed
libXi.i386                                 1.0.1-4.el5_4               installed
libXi.x86_64                               1.0.1-4.el5_4               installed
libXinerama.i386                           1.0.1-2.1                   installed
libXinerama.x86_64                         1.0.1-2.1                   installed
libXpm.x86_64                              3.5.5-3                     installed
libXrandr.i386                             1.1.1-3.3                   installed
libXrandr.x86_64                           1.1.1-3.3                   installed
libXrender.i386                            0.9.1-3.1                   installed
libXrender.x86_64                          0.9.1-3.1                   installed
libXres.x86_64                             1.0.1-3.1                   installed
libXt.i386                                 1.0.2-3.2.el5               installed
libXt.x86_64                               1.0.2-3.2.el5               installed
libXxf86vm.i386                            1.0.1-3.1                   installed
libXxf86vm.x86_64                          1.0.1-3.1                   installed
libacl.x86_64                              2.2.39-6.el5                installed
libaio.i386                                0.3.106-5                   installed
libaio.x86_64                              0.3.106-5                   installed
libart_lgpl.x86_64                         2.3.17-4                    installed
libattr.x86_64                             2.4.32-1.1                  installed
libbonobo.x86_64                           2.16.0-1.fc6                installed
libbonoboui.x86_64                         2.16.0-1.fc6                installed
libcap.i386                                1.10-26                     installed
libcap.x86_64                              1.10-26                     installed
libdaemon.i386                             0.10-5.el5                  installed
libdaemon.x86_64                           0.10-5.el5                  installed
libdbi.x86_64                              0.8.1-2.1                   installed
libdbi-dbd-mysql.x86_64                    0.8.1a-1.2.2                installed
libdbi-drivers.x86_64                      0.8.1a-1.2.2                installed
libdrm.i386                                2.0.2-1.1                   installed
libdrm.x86_64                              2.0.2-1.1                   installed
libevent.x86_64                            1.4.13-1                    installed
libfontenc.x86_64                          1.0.2-2.2.el5               installed
libgcc.i386                                4.1.2-48.el5                installed
libgcc.x86_64                              4.1.2-48.el5                installed
libgcrypt.i386                             1.4.4-5.el5                 installed
libgcrypt.x86_64                           1.4.4-5.el5                 installed
libglade2.x86_64                           2.6.0-2                     installed
libgnome.x86_64                            2.16.0-6.el5                installed
libgnomecanvas.x86_64                      2.14.0-4.1                  installed
libgnomeui.x86_64                          2.16.0-5.el5                installed
libgomp.x86_64                             4.4.0-6.el5                 installed
libgpg-error.i386                          1.4-2                       installed
libgpg-error.x86_64                        1.4-2                       installed
libgssapi.x86_64                           0.10-2                      installed
libhugetlbfs.i386                          1.3-7.el5                   installed
libhugetlbfs.x86_64                        1.3-7.el5                   installed
libidn.x86_64                              0.6.5-1.1                   installed
libjpeg.i386                               6b-37                       installed
libjpeg.x86_64                             6b-37                       installed
libmcrypt.x86_64                           2.5.8-4.el5.centos          installed
libnotify.x86_64                           0.4.2-6.el5                 installed
libpcap.x86_64                             14:0.9.4-15.el5             installed
libpng.i386                                2:1.2.10-7.1.el5_3.2        installed
libpng.x86_64                              2:1.2.10-7.1.el5_3.2        installed
libselinux.i386                            1.33.4-5.5.el5              installed
libselinux.x86_64                          1.33.4-5.5.el5              installed
libselinux-python.x86_64                   1.33.4-5.5.el5              installed
libselinux-utils.x86_64                    1.33.4-5.5.el5              installed
libsemanage.x86_64                         1.9.1-4.4.el5               installed
libsepol.i386                              1.15.2-3.el5                installed
libsepol.x86_64                            1.15.2-3.el5                installed
libsmbclient.x86_64                        3.0.33-3.29.el5_5           installed
libstdc++.i386                             4.1.2-48.el5                installed
libstdc++.x86_64                           4.1.2-48.el5                installed
libsysfs.x86_64                            2.0.0-6                     installed
libtermcap.i386                            2.0.8-46.1                  installed
libtermcap.x86_64                          2.0.8-46.1                  installed
libtiff.i386                               3.8.2-7.el5_3.4             installed
libtiff.x86_64                             3.8.2-7.el5_3.4             installed
libtool-ltdl.x86_64                        1.5.22-7.el5_4              installed
libusb.i386                                0.1.12-5.1                  installed
libusb.x86_64                              0.1.12-5.1                  installed
libuser.x86_64                             0.54.7-2.1.el5_4.1          installed
libutempter.i386                           1.1.4-4.el5                 installed
libutempter.x86_64                         1.1.4-4.el5                 installed
libvolume_id.i386                          095-14.21.el5               installed
libvolume_id.x86_64                        095-14.21.el5               installed
libwnck.x86_64                             2.16.0-4.fc6                installed
libxml2.x86_64                             2.6.26-2.1.2.8              installed
libxml2-python.x86_64                      2.6.26-2.1.2.8              installed
libxslt.x86_64                             1.1.17-2.el5_2.2            installed
libxslt-python.x86_64                      1.1.17-2.el5_2.2            installed
logrotate.x86_64                           3.7.4-9                     installed
logwatch.noarch                            7.3-8.el5                   installed
lsof.x86_64                                4.78-3                      installed
lv.x86_64                                  4.51-8.1                    installed
lvm2.x86_64                                2.02.56-8.el5_5.4           installed
m2crypto.x86_64                            0.16-6.el5.6                installed
m4.x86_64                                  1.4.5-3.el5.1               installed
mailcap.noarch                             2.1.23-1.fc6                installed
mailx.x86_64                               8.1.1-44.2.2                installed
make.x86_64                                1:3.81-3.el5                installed
man.x86_64                                 1.6d-1.1                    installed
man-pages.noarch                           2.39-15.el5_4               installed
man-pages-ja.noarch                        20060815-13.el5             installed
mcelog.x86_64                              1:0.9pre-1.29.el5           installed
mcstrans.x86_64                            0.2.11-3.el5                installed
mesa-libGL.i386                            6.5.1-7.8.el5               installed
mesa-libGL.x86_64                          6.5.1-7.8.el5               installed
mgetty.x86_64                              1.1.33-9.fc6                installed
microcode_ctl.x86_64                       1:1.17-1.50.el5             installed
mingetty.x86_64                            1.07-5.2.2                  installed
mkbootdisk.x86_64                          1.5.3-2.1                   installed
mkinitrd.i386                              5.1.19.6-61.el5_5.1         installed
mkinitrd.x86_64                            5.1.19.6-61.el5_5.1         installed
mktemp.x86_64                              3:1.5-23.2.2                installed
mlocate.x86_64                             0.15-1.el5.2                installed
mod_perl.x86_64                            2.0.4-6.el5                 installed
mod_python.x86_64                          3.2.8-3.1                   installed
mod_ssl.x86_64                             1:2.2.3-43.el5.centos       installed
module-init-tools.x86_64                   3.3-0.pre3.1.60.el5         installed
mtools.x86_64                              3.9.10-2.fc6                installed
mtr.x86_64                                 2:0.71-3.1                  installed
mx.x86_64                                  2.0.6-2.2.2                 installed
mysql.i386                                 5.0.77-4.el5_5.3            installed
mysql.x86_64                               5.0.77-4.el5_5.3            installed
mysql-connector-odbc.x86_64                3.51.26r1127-1.el5          installed
mysql-server.x86_64                        5.0.77-4.el5_5.3            installed
nano.x86_64                                1.3.12-1.1                  installed
nash.x86_64                                5.1.19.6-61.el5_5.1         installed
nc.x86_64                                  1.84-10.fc6                 installed
ncurses.i386                               5.5-24.20060715             installed
ncurses.x86_64                             5.5-24.20060715             installed
net-tools.x86_64                           1.60-81.el5                 installed
newt.x86_64                                0.52.2-15.el5               installed
newt-perl.x86_64                           1.08-9.2.2                  installed
nfs-utils.x86_64                           1:1.0.9-44.el5              installed
nfs-utils-lib.x86_64                       1.0.8-7.6.el5               installed
nkf.x86_64                                 2.07-1.1.fc6                installed
notification-daemon.x86_64                 0.3.5-9.el5                 installed
nscd.x86_64                                2.5-49.el5_5.2              installed
nspr.i386                                  4.8.4-1.el5_4               installed
nspr.x86_64                                4.8.4-1.el5_4               installed
nss.i386                                   3.12.6-1.el5.centos         installed
nss.x86_64                                 3.12.6-1.el5.centos         installed
nss-tools.x86_64                           3.12.6-1.el5.centos         installed
nss_db.i386                                2.2-35.4.el5_5              installed
nss_db.x86_64                              2.2-35.4.el5_5              installed
nss_ldap.i386                              253-25.el5                  installed
nss_ldap.x86_64                            253-25.el5                  installed
ntsysv.x86_64                              1.3.30.2-2.el5              installed
numactl.i386                               0.9.8-11.el5                installed
numactl.x86_64                             0.9.8-11.el5                installed
oddjob.x86_64                              0.27-9.el5                  installed
oddjob-libs.x86_64                         0.27-9.el5                  installed
openldap.i386                              2.3.43-12.el5               installed
openldap.x86_64                            2.3.43-12.el5               installed
openssh.x86_64                             4.3p2-41.el5                installed
openssh-clients.x86_64                     4.3p2-41.el5                installed
openssh-server.x86_64                      4.3p2-41.el5                installed
openssl.i686                               0.9.8e-12.el5_4.6           installed
openssl.x86_64                             0.9.8e-12.el5_4.6           installed
pam.i386                                   0.99.6.2-6.el5_4.1          installed
pam.x86_64                                 0.99.6.2-6.el5_4.1          installed
pam_ccreds.i386                            3-5                         installed
pam_ccreds.x86_64                          3-5                         installed
pam_krb5.i386                              2.2.14-15                   installed
pam_krb5.x86_64                            2.2.14-15                   installed
pam_passwdqc.i386                          1.0.2-1.2.2                 installed
pam_passwdqc.x86_64                        1.0.2-1.2.2                 installed
pam_pkcs11.i386                            0.5.3-23                    installed
pam_pkcs11.x86_64                          0.5.3-23                    installed
pam_smb.i386                               1.1.7-7.2.1                 installed
pam_smb.x86_64                             1.1.7-7.2.1                 installed
pango.i386                                 1.14.9-8.el5.centos         installed
pango.x86_64                               1.14.9-8.el5.centos         installed
paps.x86_64                                0.6.6-19.el5                installed
parted.i386                                1.8.1-27.el5                installed
parted.x86_64                              1.8.1-27.el5                installed
passwd.x86_64                              0.73-1                      installed
patch.x86_64                               2.5.4-29.2.3.el5            installed
pax.x86_64                                 3.4-2.el5_4                 installed
pciutils.x86_64                            2.2.3-8.el5_4               installed
pcmciautils.x86_64                         014-5                       installed
pcre.x86_64                                6.6-2.el5_1.7               installed
pcsc-lite.x86_64                           1.4.4-1.el5                 installed
pcsc-lite-libs.x86_64                      1.4.4-1.el5                 installed
perl.x86_64                                4:5.8.8-32.el5_5.1          installed
perl-Archive-Tar.noarch                    1.30-1.fc6                  installed
perl-BSD-Resource.x86_64                   1.28-1.fc6.1                installed
perl-Compress-Zlib.x86_64                  1.42-1.fc6                  installed
perl-Convert-ASN1.noarch                   0.20-1.1                    installed
perl-DBD-MySQL.x86_64                      3.0007-2.el5                installed
perl-DBI.x86_64                            1.52-2.el5                  installed
perl-Digest-HMAC.noarch                    1.01-15                     installed
perl-Digest-SHA1.x86_64                    2.11-1.2.1                  installed
perl-HTML-Parser.x86_64                    3.55-1.fc6                  installed
perl-HTML-Tagset.noarch                    3.10-2.1.1                  installed
perl-IO-Socket-INET6.noarch                2.51-2.fc6                  installed
perl-IO-Socket-SSL.noarch                  1.01-1.fc6                  installed
perl-IO-Zlib.noarch                        1.04-4.2.1                  installed
perl-NKF.x86_64                            2.07-1.1.fc6                installed
perl-Net-DNS.x86_64                        0.59-3.el5                  installed
perl-Net-IP.noarch                         1.25-2.fc6                  installed
perl-Net-SSLeay.x86_64                     1.30-4.fc6                  installed
perl-Socket6.x86_64                        0.19-3.fc6                  installed
perl-String-CRC32.x86_64                   1.4-2.fc6                   installed
perl-URI.noarch                            1.35-3                      installed
perl-libwww-perl.noarch                    5.805-1.1.1                 installed
php.x86_64                                 5.1.6-27.el5                installed
php-cli.x86_64                             5.1.6-27.el5                installed
php-common.x86_64                          5.1.6-27.el5                installed
php-gd.x86_64                              5.1.6-27.el5                installed
php-ldap.x86_64                            5.1.6-27.el5                installed
php-mbstring.x86_64                        5.1.6-27.el5                installed
php-mcrypt.x86_64                          5.1.6-15.el5.centos.1       installed
php-mysql.x86_64                           5.1.6-27.el5                installed
php-pdo.x86_64                             5.1.6-27.el5                installed
pinfo.x86_64                               0.6.9-1.fc6                 installed
pkgconfig.x86_64                           1:0.21-2.el5                installed
pkinit-nss.x86_64                          0.7.6-1.el5                 installed
pm-utils.x86_64                            0.99.3-10.el5.centos        installed
policycoreutils.x86_64                     1.33.12-14.8.el5            installed
poppler.x86_64                             0.5.4-4.4.el5_4.11          installed
poppler-utils.x86_64                       0.5.4-4.4.el5_4.11          installed
popt.x86_64                                1.10.2.3-18.el5             installed
portmap.x86_64                             4.0-65.2.2.1                installed
postfix.x86_64                             2:2.3.3-2.1.el5_2           installed
postgresql-libs.x86_64                     8.1.21-1.el5_5.1            installed
ppp.x86_64                                 2.4.4-2.el5                 installed
prelink.x86_64                             0.4.0-2.el5                 installed
procmail.x86_64                            3.22-17.1.el5.centos        installed
procps.x86_64                              3.2.7-16.el5                installed
psacct.x86_64                              6.3.2-44.el5                installed
psmisc.x86_64                              22.2-7                      installed
pycairo.x86_64                             1.2.0-1.1                   installed
pygobject2.x86_64                          2.12.1-5.el5                installed
pygtk2.x86_64                              2.10.1-12.el5               installed
pygtk2-libglade.x86_64                     2.10.1-12.el5               installed
pyorbit.x86_64                             2.14.1-3.el5                installed
python.x86_64                              2.4.3-27.el5                installed
python-elementtree.x86_64                  1.2.6-5                     installed
python-iniparse.noarch                     0.2.3-4.el5                 installed
python-numeric.x86_64                      23.7-2.2.2                  installed
python-sqlite.x86_64                       1.1.7-1.2.1                 installed
python-urlgrabber.noarch                   3.1.0-5.el5                 installed
quota.x86_64                               1:3.13-1.2.5.el5            installed
rdate.x86_64                               1.4-8.el5                   installed
rdist.x86_64                               1:6.1.5-44                  installed
readahead.x86_64                           1:1.3-8.el5                 installed
readline.i386                              5.1-3.el5                   installed
readline.x86_64                            5.1-3.el5                   installed
redhat-logos.noarch                        4.9.99-11.el5.centos        installed
redhat-menus.noarch                        6.7.8-3.el5                 installed
rhpl.x86_64                                0.194.1-1                   installed
rmt.x86_64                                 0.4b41-4.el5                installed
rng-utils.x86_64                           1:2.0-1.14.1.fc6            installed
rootfiles.noarch                           8.1-1.1.1                   installed
rp-pppoe.x86_64                            3.5-32.1                    installed
rpm.x86_64                                 4.4.2.3-18.el5              installed
rpm-libs.x86_64                            4.4.2.3-18.el5              installed
rpm-python.x86_64                          4.4.2.3-18.el5              installed
rsh.x86_64                                 0.17-40.el5                 installed
rsync.x86_64                               2.6.8-3.1                   installed
rusers.x86_64                              0.17-47                     installed
rwho.x86_64                                0.17-26                     installed
samba.x86_64                               3.0.33-3.29.el5_5           installed
samba-common.x86_64                        3.0.33-3.29.el5_5           installed
sed.x86_64                                 4.1.5-5.fc6                 installed
selinux-policy.noarch                      2.4.6-279.el5               installed
selinux-policy-targeted.noarch             2.4.6-279.el5               installed
setarch.x86_64                             2.0-1.1                     installed
setools.x86_64                             3.0-3.el5                   installed
setserial.x86_64                           2.17-19.2.2                 installed
setup.noarch                               2.5.58-7.el5                installed
setuptool.x86_64                           1.19.2-1.el5.centos         installed
sgpio.x86_64                               1.2.0_10-2.el5              installed
shadow-utils.x86_64                        2:4.0.17-15.el5             installed
shared-mime-info.x86_64                    0.19-5.el5                  installed
slang.x86_64                               2.0.6-4.el5                 installed
smartmontools.x86_64                       1:5.38-2.el5                installed
sos.noarch                                 1.7-9.49.el5                installed
spamassassin.x86_64                        3.2.5-1.el5                 installed
specspo.noarch                             13-1.el5.centos             installed
sqlite.x86_64                              3.3.6-5                     installed
squid.x86_64                               7:2.6.STABLE21-6.el5        installed
startup-notification.x86_64                0.8-4.1                     installed
stunnel.x86_64                             4.15-2.el5.1                installed
sudo.x86_64                                1.7.2p1-7.el5_5             installed
symlinks.x86_64                            1.2-24.2.2                  installed
sysfsutils.x86_64                          2.0.0-6                     installed
sysklogd.x86_64                            1.4.1-46.el5                installed
syslinux.x86_64                            3.11-4                      installed
system-config-httpd.noarch                 5:1.3.3.3-1.el5             installed
system-config-network-tui.noarch           1.3.99.18-1.el5             installed
system-config-nfs.noarch                   1.3.23-1.el5                installed
system-config-samba.noarch                 1.2.41-5.el5                installed
system-config-securitylevel.x86_64         1.6.29.1-5.el5              installed
system-config-securitylevel-tui.x86_64     1.6.29.1-5.el5              installed
system-config-services.noarch              0.9.4-5.el5                 installed
talk.x86_64                                0.17-29.2.2                 installed
tar.x86_64                                 2:1.15.1-30.el5             installed
tcl.i386                                   8.4.13-4.el5                installed
tcl.x86_64                                 8.4.13-4.el5                installed
tcp_wrappers.i386                          7.6-40.7.el5                installed
tcp_wrappers.x86_64                        7.6-40.7.el5                installed
tcpdump.x86_64                             14:3.9.4-15.el5             installed
tcsh.x86_64                                6.14-17.el5                 installed
telnet.x86_64                              1:0.17-39.el5               installed
termcap.noarch                             1:5.5-1.20060701.1          installed
time.x86_64                                1.7-27.2.2                  installed
tmpwatch.x86_64                            2.9.7-1.1.el5.2             installed
traceroute.x86_64                          3:2.0.1-5.el5               installed
tree.x86_64                                1.5.0-4                     installed
trousers.i386                              0.3.1-4.el5                 installed
trousers.x86_64                            0.3.1-4.el5                 installed
ttmkfdir.x86_64                            3.0.9-23.el5                installed
tux.x86_64                                 3.2.18-9.fc6                installed
tzdata.x86_64                              2010i-1.el5                 installed
udev.x86_64                                095-14.21.el5               installed
udftools.x86_64                            1.0.0b3-0.1.el5             installed
unix2dos.x86_64                            2.2-26.2.3.el5              installed
unixODBC.i386                              2.2.11-7.1                  installed
unixODBC.x86_64                            2.2.11-7.1                  installed
unzip.x86_64                               5.52-3.el5                  installed
usbutils.x86_64                            0.71-2.1                    installed
usermode.x86_64                            1.88-3.el5.2                installed
usermode-gtk.x86_64                        1.88-3.el5.2                installed
util-linux.x86_64                          2.13-0.52.el5_4.1           installed
vconfig.x86_64                             1.9-3                       installed
vim-common.x86_64                          2:7.0.109-6.el5             installed
vim-enhanced.x86_64                        2:7.0.109-6.el5             installed
vim-minimal.x86_64                         2:7.0.109-6.el5             installed
vixie-cron.x86_64                          4:4.1-77.el5_4.1            installed
vsftpd.x86_64                              2.0.5-16.el5_5.1            installed
webalizer.x86_64                           2.01_10-30.1                installed
webmin.noarch                              1.510-1                     installed
wget.x86_64                                1.11.4-2.el5_4.1            installed
which.x86_64                               2.16-7                      installed
wireless-tools.i386                        1:28-2.el5                  installed
wireless-tools.x86_64                      1:28-2.el5                  installed
words.noarch                               3.0-9.1                     installed
wpa_supplicant.x86_64                      1:0.5.10-9.el5              installed
xinetd.x86_64                              2:2.3.14-10.el5             installed
xorg-x11-filesystem.noarch                 7.1-2.fc6                   installed
xorg-x11-font-utils.x86_64                 1:7.1-2                     installed
xorg-x11-xfs.x86_64                        1:1.0.2-4                   installed
yp-tools.x86_64                            2.9-1.el5                   installed
ypbind.x86_64                              3:1.19-12.el5               installed
yum.noarch                                 3.2.22-26.el5.centos        installed
yum-cron.noarch                            0.6-1.el5.centos            installed
yum-downloadonly.noarch                    1.1.16-14.el5.centos.1      installed
yum-fastestmirror.noarch                   1.1.16-14.el5.centos.1      installed
yum-metadata-parser.x86_64                 1.1.2-3.el5.centos          installed
zip.x86_64                                 2.31-2.el5                  installed
zlib.i386                                  1.2.3-3                     installed
zlib.x86_64                                1.2.3-3                     installed
TOPページへ戻るページの更新   ページの編集新しいページの作成新しい下位ページの作成そのページを引用して新規作成そのページにファイルの添付ページの削除ページ名の変更前回の編集内容の表示ページの凍結バックアップページの参照ページへのリンク元を表示   サイトのページ一覧サイト内単語検索編集したページの履歴削除したページの履歴   別ウィンドウでマニュアルページへ